.woocommerce-product-gallery__wrapper {
  overflow: hidden;
}
.woocommerce-product-gallery__wrapper .slick-prev,
.woocommerce-product-gallery__wrapper .slick-next {
  background: #000;
  color: #fff;
  width: 60px;
  height: 35px;
  font-size: 25px;
  z-index:1;
  opacity: 1;
}
.woocommerce-product-gallery__wrapper .slick-prev.slick-disabled,
.woocommerce-product-gallery__wrapper .slick-next.slick-disabled {
  opacity: 0.5;
}

.woocommerce-product-gallery__wrapper .slick-prev::before,
.woocommerce-product-gallery__wrapper .slick-next::before {
  display: none;
}
.woocommerce-product-gallery__wrapper .slick-prev .dashicons,
.woocommerce-product-gallery__wrapper .slick-next .dashicons {
  height: 35px;
  line-height: 35px;
}
.woocommerce-product-gallery__wrapper .slick-prev {
  left: -60px;
  transition: 0.6s left ease;
}
.woocommerce-product-gallery__wrapper .slick-next{
  right: -60px;
  transition: 0.6s right ease;
}

.woocommerce-product-gallery__wrapper:hover .slick-prev {
  left: 0;
}
.woocommerce-product-gallery__wrapper:hover .slick-next {
  right: 0;
}


.woocommerce-product-gallery__nav-wrapper .slick-slide {
  opacity: 0.5;
}
.woocommerce-product-gallery__nav-wrapper .slick-slide.slick-current {
  opacity: 1;
}
